Bug 986309 - [FEAT] Report source and sink brick information for entry in the self heal commands
[FEAT] Report source and sink brick information for entry in the self heal c...
Status: CLOSED EOL
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: replicate (Show other bugs)
2.1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Pranith Kumar K
storage-qa-internal@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 07:39 EDT by Rahul Hinduja
Modified: 2016-09-17 08:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 08:32:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Hinduja 2013-07-19 07:39:07 EDT
Description of problem:
=======================

Currently self heal commands just list the entries but it doesn't provide any information about which is the source brick and which is the sync brick. 

For system admins it would be helpful to know which is the source brick and which is the sync brick for a given entry.


Version-Release number of selected component (if applicable):
=============================================================


glusterfs-server-3.4.0.12rhs.beta4-1.el6rhs.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Pranith Kumar K 2015-12-09 08:32:58 EST
This bug is already fixed in 3.1 https://github.com/gluster/glusterfs-specs/blob/master/done/Features/heal-info-and-split-brain-resolution.md

Closing this bug as it is EOL.

Note You need to log in before you can comment on or make changes to this bug.